Bug 175371 - Tape backup hangs using aic7xxx driver
Tape backup hangs using aic7xxx driver
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 11:19 EST by David Milburn
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 21:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Milburn 2005-12-09 11:19:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
Tape backup hangs and aic7xxx driver reports

Nov 30 19:34:50 mpslinux kernel: scsi0:0:5:0: Attempting to queue an ABORT message
Nov 30 19:34:50 mpslinux kernel: CDB: 0xa 0x0 0x8 0x0 0x0 0x0
Nov 30 19:34:50 mpslinux kernel: scsi0: At time of recovery, card was not paused
Nov 30 19:34:50 mpslinux kernel:
>>>>>>>>>>>>>>>>>> Dump Card State Begins
<<<<<<<<<<<<<<<<<
Nov 30 19:34:50 mpslinux kernel: scsi0: Dumping Card State while idle, at SEQADDR 0x9
Nov 30 19:34:50 mpslinux kernel: Card was paused
Nov 30 19:34:50 mpslinux kernel: ACCUM = 0x4, SINDEX = 0x57, DINDEX = 0x26, ARG_2 = 0xff
Nov 30 19:34:50 mpslinux kernel: HCNT = 0x0 SCBPTR = 0x0
Nov 30 19:34:50 mpslinux kernel: SCSIPHASE[0x0] SCSISIGI[0x0] ERROR[0x0] SCSIBUSL[0x0]
Nov 30 19:34:50 mpslinux kernel: LASTPHASE[0x1] SCSISEQ[0x12] SBLKCTL[0xa] SCSIRATE[0x0]
Nov 30 19:34:50 mpslinux kernel: SEQCTL[0x10] SEQ_FLAGS[0xc0] SSTAT0[0x0] SSTAT1[0x8]
Nov 30 19:34:50 mpslinux kernel: SSTAT2[0x0] SSTAT3[0x0] SIMODE0[0x8] SIMODE1[0xa4]
Nov 30 19:34:50 mpslinux kernel: SXFRCTL0[0x80] DFCNTRL[0x0] DFSTATUS[0x89]
Nov 30 19:34:50 mpslinux kernel: STACK: 0x0 0x163 0x61 0x3
Nov 30 19:34:50 mpslinux kernel: SCB count = 6
Nov 30 19:34:50 mpslinux kernel: Kernel NEXTQSCB = 5
Nov 30 19:34:50 mpslinux kernel: Card NEXTQSCB = 5
Nov 30 19:34:50 mpslinux kernel: QINFIFO entries:
Nov 30 19:34:50 mpslinux kernel: Waiting Queue entries:
Nov 30 19:34:50 mpslinux kernel: Disconnected Queue entries: 0:4
Nov 30 19:34:50 mpslinux kernel: QOUTFIFO entries:
Nov 30 19:34:50 mpslinux kernel: Sequencer Free SCB List: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21
22 23 24 25 26 27 28 29 30 31


Version-Release number of selected component (if applicable):
kernel-smp-2.4.21-37.10.EL

How reproducible:
Always

Steps to Reproduce:
1. cpio -ocv --block-size=1024 > /dev/nst0

  

Actual Results:  The tape backup hangs and after several minutes the driver tries to abort the previous scsi command.

Expected Results:  Tape backup completes successfully.

Additional info:
Comment 3 Ernie Petrides 2005-12-12 21:06:34 EST
Closing as NOTABUG based on last comment.

Note You need to log in before you can comment on or make changes to this bug.